[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libaqbanking on arm


libaqbanking and qbankmanager are not yet built on arm.
libaqbanking might build right away and qbankmanager could use a
dep-wait "libaqbanking16 >= 2.2.0-1". Possibly kmymoney also could
profit from the dep-wait.
I would much appreciate if someone could queue these.

Thanks and kind regards

Thomas Viehmann, http://thomas.viehmann.net/

Reply to: